<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_holidayquestscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The Reunification of Skyrim is on...</Source>
      <Dest>スカイリム再統一の日…</Dest>
    </String>
    <String List="0">
      <Source>Your birthday is on...</Source>
      <Dest>誕生日…</Dest>
    </String>
    <String List="0">
      <Source>The Liberation of Skyrim is on...</Source>
      <Dest>スカイリム解放の日…</Dest>
    </String>
    <String List="0">
      <Source>Holidays: SKSE 1.6.5+ not detected. Some features will be disabled.</Source>
      <Dest>Holidays: SKSE 1.6.5以上が検出できません。一部の機能は無効化されます。</Dest>
    </String>
    <String List="0">
      <Source> of </Source>
      <Dest>日、</Dest>
    </String>
    <String List="0">
      <Source>The civil war has not ended yet.</Source>
      <Dest>内戦はまだ終了していません。</Dest>
    </String>
    <String List="0">
      <Source>Day of the Dragonborn is on...</Source>
      <Dest>ドラゴンボーンの日…</Dest>
    </String>
    <String List="0">
      <Source>Holidays: Updated to </Source>
      <Dest>Holidays: アップデートしました。バージョン </Dest>
    </String>
    <String List="0">
      <Source>Holidays: Randomize/manually set your start date in the MCM!</Source>
      <Dest>Holidays: MCMで冒険の開始日を(自動/手動で)設定してください！</Dest>
    </String>
    <String List="0">
      <Source>Reminder: SkyUI and SKSE are required to change these dates.</Source>
      <Dest>注意: この日付を変更するには SkyUI と SKSE が必要です。</Dest>
    </String>
    <String List="0">
      <Source>Alduin has not been defeated yet.</Source>
      <Dest>アルドゥインはまだ討伐されていません。</Dest>
    </String>
    <String List="0">
      <Source>v2.0</Source>
      <Dest>v2.0</Dest>
    </String>
  </Content>
</SSTXMLRessources>